### Method

# Gimp Metadata set_pixel_size

since: 2.10

#### Declaration [src]

    void
    gimp_metadata_set_pixel_size (
      GimpMetadata* metadata,
      gint width,
      gint height
    )

#### Description [src]

Sets Exif.Image.ImageWidth and Exif.Image.ImageLength on `metadata`.

Available since: 2.10

#### Parameters

`width`

  Type: `gint`

  Width in pixels.

`height`

  Type: `gint`

  Height in pixels.